#include "xf/defaulttransition.h"

// TODO done: Implement code for XFDefaultTransition class

XFDefaultTransition::XFDefaultTransition():
    XFEvent(XFEventType::DefaultTransition) {

}

bool XFDefaultTransition::deleteAfterConsume() const {
    return true;
}
